<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'et', branch 'MOODLE_34_STABLE'
 *
 * @package   auth_cas
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesCAS'] = 'CAS-i kasutajad';
$string['accesNOCAS'] = 'muud kasutajad';
$string['auth_cas_auth_user_create'] = 'Loo kasutajad väliselt';
$string['auth_cas_baseuri'] = 'Serveri URI (baseUri puudumise korral ärge sisestage midagi).<br />Näiteks, kui CAS-server vastab hostile host.domaine.fr/CAS/, siis<br />cas_baseuri=CAS';
$string['auth_cas_baseuri_key'] = 'Alus-URI';
$string['auth_cas_broken_password'] = 'Sul ei ole võimalik jätkata ilma parooli muutmata. Kahjuks ei ole käesoleval ajal olemas lehekülge parooli muutmiseks. Palun võta ühendust oma Moodle administraatoriga.';
$string['auth_cas_cantconnect'] = 'CAS mooduli LDAP osa ei suuda ühenduda serveriga: {$a}';
$string['auth_cas_casversion'] = 'CAS-protokolli versioon';
$string['auth_cas_certificate_check'] = 'Kui soovite serveri serti valideerida, valige väärtus Jah';
$string['auth_cas_certificate_check_key'] = 'Serveri valideerimine';
$string['auth_cas_certificate_path'] = 'Serveri sertifikaadi valideerimiseks mõeldud CA ahelafaili tee (PEM-vorming)';
$string['auth_cas_certificate_path_empty'] = 'Kui lülitate sisse serveri valideerimise, siis peate määrama sertifikaadi tee';
$string['auth_cas_certificate_path_key'] = 'Sertifikaadi tee';
$string['auth_cas_changepasswordurl'] = 'Parooli muutmise URL';
$string['auth_cas_create_user'] = 'Lülita see sisse, kui soovid CAS\'i poolt autenditud kasutajaid Moodle andmebaasi sisestada. Kui see on välja lülitatud, siis ainult need kasutajad, kes juba eksisteerivad Moodle andmebaasis, saavad siseneda.';
$string['auth_cas_create_user_key'] = 'Loo kasutaja';
$string['auth_cas_curl_ssl_version'] = 'Kasutatav SSL-i versioon (2 või 3). Vaikimisi üritab PHP selle ise määrata, kuid vahel tuleb see käsitsi määrata.';
$string['auth_cas_curl_ssl_version_default'] = 'Vaikimisi';
$string['auth_cas_curl_ssl_version_key'] = 'cURL SSL-i versioon';
$string['auth_cas_curl_ssl_version_SSLv2'] = 'SSLv2';
$string['auth_cas_curl_ssl_version_SSLv3'] = 'SSLv3';
$string['auth_cas_curl_ssl_version_TLSv10'] = 'TLSv1.0';
$string['auth_cas_curl_ssl_version_TLSv11'] = 'TLSv1.1';
$string['auth_cas_curl_ssl_version_TLSv12'] = 'TLSv1.2';
$string['auth_cas_curl_ssl_version_TLSv1x'] = 'TLSv1.x';
$string['auth_casdescription'] = 'Kasutajate SSO-keskkonnas autentimiseks kasutab see meetod CAS-serverit (CAS, Central Authentication Service). Võite kasutada ka lihtsat LDAP-autentimist. Kui antud kasutajanimi ja parool on CAS-i järgi kehtivad, siis loob Moodle oma andmebaasi uue kasutajarea, võttes kasutaja atribuudid vajaduse korral LDAP-serverist. Järgmiste sisenemiste ajal kontrollitakse ainult kasutajanime ja parooli.';
$string['auth_cas_enabled'] = 'Lülita see sisse, kui soovid kasutada CAS autentimist.';
$string['auth_cas_hostname'] = 'CAS-serveri hostinimi <br />näiteks: host.domain.fr';
$string['auth_cas_hostname_key'] = 'Hostinimi';
$string['auth_cas_invalidcaslogin'] = 'Vabandame, sisenemine ebaõnnestus - sind ei suudetud autoriseerida.';
$string['auth_cas_language'] = 'Valige autentimislehtede keel';
$string['auth_cas_language_key'] = 'Keel';
$string['auth_cas_logincas'] = 'Turvalise ühendusega juurdepääs';
$string['auth_cas_logoutcas'] = 'Kui soovite Moodle’iga loodud ühenduse katkestamise korral CAS-ist välja logida, valige „jah“.';
$string['auth_cas_logoutcas_key'] = 'CAS-ist väljalogimise valik';
$string['auth_cas_logout_return_url'] = 'Sisestage URL, kuhu CAS-i kasutajad väljalogimise järel suunatakse.<br />Kui see jäetakse tühjaks, suunatakse kasutajad samasse asukohta, kuhu Moodle kasutajad suunab';
$string['auth_cas_logout_return_url_key'] = 'Alternatiivne väljalogimise tagastus-URL';
$string['auth_cas_multiauth'] = 'Kui soovite kasutada mitmikautentimist (CAS + muu autentimine), valige väärtus Jah';
$string['auth_cas_multiauth_key'] = 'Mitmikautentimine';
$string['auth_casnotinstalled'] = 'Ei saa kasutada CAS-autentimist. PHP LDAP laiendus on installeerimata.';
$string['auth_cas_port'] = 'CAS-serveri port';
$string['auth_cas_port_key'] = 'Port';
$string['auth_cas_proxycas'] = 'Kui kasutate CAS-i puhverserverirežiimis, valige väärtus Jah';
$string['auth_cas_proxycas_key'] = 'Puhverserverirežiim';
$string['auth_cas_server_settings'] = 'CAS-serveri konfiguratsioon';
$string['auth_cas_text'] = 'Turvaline ühendus';
$string['auth_cas_use_cas'] = 'Kasuta CAS\'i';
$string['auth_cas_version'] = 'Kasutatav CAS-protokolli versioon';
$string['CASform'] = 'Autentimisvalik';
$string['noldapserver'] = 'CAS-i jaoks pole LDAP-serverit konfigureeritud. Sünkroonimine on keelatud.';
$string['pluginname'] = 'Kasuta CAS-serverit (SSO)';
$string['synctask'] = 'CAS-i kasutajate sünkroonimistöö';
