<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'et', branch 'MOODLE_34_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'Tegevussündmus';
$string['addevent'] = 'Lisa sündmused';
$string['advancedoptions'] = 'Erivalikud';
$string['allday'] = 'Kogu päev';
$string['annually'] = 'Igal aastal';
$string['calendar'] = 'Kalender';
$string['calendarheading'] = '{$a} kalender';
$string['calendarpreferences'] = 'Kalendrieelistused';
$string['calendartypes'] = 'Kalendri tüübid';
$string['calendarurl'] = 'Kalendri URL: {$a}';
$string['clickhide'] = 'klõpsake peitmiseks';
$string['clickshow'] = 'klõpsake kuvamiseks';
$string['colactions'] = 'Toimingud';
$string['colcalendar'] = 'Kalender';
$string['collastupdated'] = 'Viimati värskendatud';
$string['colpoll'] = 'Värskendus';
$string['commontasks'] = 'Valikud';
$string['confirmeventdelete'] = 'Kas soovite sündmuse "{$a}" kindlasti kustutada?';
$string['course'] = 'Kursus';
$string['courseevent'] = 'Kursuse sündmus';
$string['courseevents'] = 'Kursuse sündmused';
$string['courses'] = 'Kursused';
$string['customexport'] = 'Kohandatud vahemik ({$a->timestart} – {$a->timeend})';
$string['daily'] = 'Iga päev';
$string['dayviewfor'] = 'Päeva vaade:';
$string['dayviewtitle'] = 'Päeva vaade: {$a}';
$string['daywithnoevents'] = 'Täna pole ühtegi sündmust.';
$string['default'] = 'Vaikimisi';
$string['deleteevent'] = 'Kustuta sündmus';
$string['deleteevents'] = 'Kustuta sündmused';
$string['detailedmonthviewfor'] = 'Üksikasjalik kuu vaade:';
$string['detailedmonthviewtitle'] = 'Üksikasjalik kuu vaade: {$a}';
$string['durationminutes'] = 'Kestus minutites';
$string['durationnone'] = 'Määramata kestusega';
$string['durationuntil'] = 'Kuni';
$string['editevent'] = 'Sündmuse muutmine';
$string['erroraddingevent'] = 'Sündmuse lisamine nurjus';
$string['errorbadsubscription'] = 'Kalendritellimust ei leitud.';
$string['errorbeforecoursestart'] = 'Sündmust ei saa määrata kursuse alguskuupäevast ettepoole';
$string['errorcannotimport'] = 'Kalendritellimust ei saa praegu seadistada.';
$string['errorhasuntilandcount'] = 'Kordusreegel võib sisaldada tingimust UNTIL või tingimust COUNT, kuid tingimused UNTIL ja COUNT ei tohi sisalduda samas kordusreeglis.';
$string['errorinvalidbydayprefix'] = 'BYDAY-reeglitele võivad eelneda täisarvulised väärtused ainult MONTHLY- või YEARLY-kordusreeglites.';
$string['errorinvalidbydaysuffix'] = 'Reegli BYDAY nädalapäeva osa jaoks on sobivad väärtused MO, TU, WE, TH, FR, SA ja SU';
$string['errorinvalidbyhour'] = 'Reegli BYHOUR sobivad väärtused on arvud 0...23.';
$string['errorinvalidbyminute'] = 'Reegli BYMINUTE sobivad väärtused on arvud 0...59.';
$string['errorinvalidbymonth'] = 'Reegli BYMONTH sobivad väärtused on arvud 1...12.';
$string['errorinvalidbymonthday'] = 'Reegli BYMONTHDAY sobivad väärtused on arvud 1...31 või -31...-1.';
$string['errorinvalidbysecond'] = 'Reegli BYSECOND sobivad väärtused on arvud 0...59.';
$string['errorinvalidbysetpos'] = 'Reegli BYSETPOS sobivad väärtused on arvud 1...366 või -366...-1.';
$string['errorinvalidbyweekno'] = 'Reegli BYWEEKNO sobivad väärtused on arvud 1...53 või -53...-1.';
$string['errorinvalidbyyearday'] = 'Reegli BYYEARDAY sobivad väärtused on arvud 1...366 või -366...-1.';
$string['errorinvaliddate'] = 'Vigane kuupäev';
$string['errorinvalidicalurl'] = 'See iCal-i URL ei sobi.';
$string['errorinvalidinterval'] = 'Reegli INTERVAL väärtus peab olema positiivne täisarv.';
$string['errorinvalidminutes'] = 'Täpsusta kestust minutites, valides arvu 1 ja 999 vahel.';
$string['errorinvalidrepeats'] = 'Täpsusta sündmuste arv, valides arvu 1 ja 99 vahel';
$string['errormustbeusedwithotherbyrule'] = 'Reeglit BYSETPOS võib kasutada ainult koos mõne muu BYxxx-reegli osaga.';
$string['errornodescription'] = 'Kirjeldus on kohustuslik';
$string['errornoeventname'] = 'Nimi on kohustuslik';
$string['errornonyearlyfreqwithbyweekno'] = 'Reegel BYWEEKNO on sobiv ainult YEARLY-reeglite jaoks.';
$string['errorrequiredurlorfile'] = 'Kalendri importimiseks on vajalik kas URL-i sisestamine või faili üles laadimine.';
$string['errorrrule'] = 'Edastatud kordusreegel tundub olevat vale';
$string['errorrruleday'] = 'Kordusreegli päevaparameeter ei sobi.';
$string['errorrrulefreq'] = 'Kordusreegli sagedusparameeter ei sobi.';
$string['eventcalendareventcreated'] = 'Kalendrisündmus on loodud';
$string['eventcalendareventdeleted'] = 'Kalendrisündmus on kustutatud';
$string['eventcalendareventupdated'] = 'Kalendrisündmus on värskendatud';
$string['eventdate'] = 'Kuupäev';
$string['eventdescription'] = 'Kirjeldus';
$string['eventduration'] = 'Kestus';
$string['eventendtime'] = 'Lõpuaeg';
$string['eventinstanttime'] = 'Aeg';
$string['eventkind'] = 'Sündmuse liik';
$string['eventname'] = 'Sündmuse pealkiri';
$string['eventnone'] = 'Sündmusi pole';
$string['eventrepeat'] = 'Kordused';
$string['eventsall'] = 'Kõik sündmused';
$string['eventsdeleted'] = 'Sündmused on kustutatud';
$string['eventsfor'] = '{$a} sündmust';
$string['eventsimported'] = 'Imporditud sündmused: {$a}';
$string['eventskey'] = 'Sündmuste kuvamise võti';
$string['eventspersonal'] = 'Minu isiklikud sündmused';
$string['eventsrelatedtocourses'] = 'Kursustega seotud sündmused';
$string['eventsrelatedtogroups'] = 'Rühmadega seotud sündmused';
$string['eventstarttime'] = 'Algusaeg';
$string['eventstoexport'] = 'Eksporditavad sündmused';
$string['eventsubscriptioncreated'] = 'Kalendritellimus on loodud';
$string['eventsubscriptiondeleted'] = 'Kalendritellimus on kustutatud';
$string['eventsubscriptioneditwarning'] = 'See kalendrisündmus kuulub tellimusse. Kõik selles sündmuses tehtavad muudatused lähevad kaotsi, kui tellimus kustutatakse.';
$string['eventsubscriptionupdated'] = 'Kalendritellimus on värskendatud';
$string['eventsupdated'] = 'Värskendatud sündmused: {$a}';
$string['eventtime'] = 'Aeg';
$string['eventview'] = 'Sündmuse üksikasjad';
$string['expired'] = 'Aegunud';
$string['explain_site_timeformat'] = 'Saate kogu õpikeskkonna puhul valida, kas kellaaega näidatakse 12 või 24 tunni formaadis. Valiku Vaikimisi korral valitakse formaat automaatselt õpikeskkonna keele järgi. Selle sätte saab alistada kasutaja eelistuste kaudu.';
$string['export'] = 'Ekspordi';
$string['exportbutton'] = 'Ekspordi';
$string['exportcalendar'] = 'Ekspordi kalender';
$string['exporthelp'] = 'Kuidas tellida see kalender kalendrirakenduses (nt Google, Outlook vm)?';
$string['for'] = 'vältel';
$string['forcecalendartype'] = 'Jõusta kalender';
$string['fri'] = 'R';
$string['friday'] = 'Reede';
$string['generateurlbutton'] = 'Too kalendri URL';
$string['global'] = 'Globaalne';
$string['globalevent'] = 'Globaalne sündmus';
$string['globalevents'] = 'Globaalsed sündmused';
$string['gotocalendar'] = 'Mine kalendrisse';
$string['group'] = 'Rühm';
$string['groupevent'] = 'Rühma sündmus';
$string['groupevents'] = 'Rühma sündmused';
$string['hidecourseevents'] = 'Peida kursuse sündmused';
$string['hideglobalevents'] = 'Peida globaalsed sündmused';
$string['hidegroupsevents'] = 'Peida rühma sündmused';
$string['hideuserevents'] = 'Peida kasutaja sündmused';
$string['hourly'] = 'Iga tund';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Impordi kalender';
$string['importcalendarfrom'] = 'Impordi asukohast';
$string['importcalendarheading'] = 'Impordi kalender...';
$string['importfromfile'] = 'Kalendri fail (.ics)';
$string['importfrominstructions'] = 'Sisestage kaugkalendri URL või laadige üles kalendrifail.';
$string['importfromurl'] = 'Kalendri URL';
$string['invalidtimedurationminutes'] = 'Sisestatud kestus minutites ei sobi. Sisestage kestus minutites, mis on suurem kui 0, või jätke kestus määramata.';
$string['invalidtimedurationuntil'] = 'Kuupäev ja kellaaeg, mille valisite kestuseks kuni, on enne ürituse algusaega. Parandage see enne jätkamist.';
$string['iwanttoexport'] = 'Ekspordi';
$string['managesubscriptions'] = 'Saate hallata tellimusi';
$string['manyevents'] = '{$a} sündmust';
$string['mon'] = 'E';
$string['monday'] = 'Esmaspäev';
$string['monthly'] = 'Iga kuu';
$string['monthlyview'] = 'Kuuvaade';
$string['monthnext'] = 'Järgmine kuu';
$string['monththis'] = 'Sel kuul';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Mitte kunagi';
$string['newevent'] = 'Uus sündmus';
$string['nocalendarsubscriptions'] = 'Teil pole kalendritellimusi.';
$string['notitle'] = 'pealkirjata';
$string['noupcomingevents'] = 'Tulevasi sündmusi pole';
$string['oneevent'] = '1 sündmus';
$string['pollinterval'] = 'Värskendamisintervall';
$string['pollinterval_help'] = 'Kui tihti soovite kalendrit uute sündmustega värskendada.';
$string['preferences'] = 'Eelistused';
$string['preferences_available'] = 'Sinu isiklikud eelistused';
$string['preferredcalendar'] = 'Eelistatud kalender';
$string['pref_lookahead'] = 'Tulevaste sündmuste eelvaade';
$string['pref_lookahead_help'] = 'See määrab (maksimaalse) päevade arvu, mille võrra tulevikus peab sündmus algama, et see kuvataks tulevase sündmusena. Üritusi, mille algusaeg on sellest vahemikust väljaspool, ei kuvata tulevaste sündmustena. Pange tähele, et kõigi selles ajavahemikus algavate sündmuste kuvamine <strong>pole garanteeritud</strong>: kui sündmusi on liiga palju (rohkem kui eelistuses „Maksimaalne tulevaste sündmuste arv“ määratud on), siis kõige kaugemaid sündmusi ei kuvata.';
$string['pref_maxevents'] = 'Maksimaalne tulevaste sündmuste arv';
$string['pref_maxevents_help'] = 'See määrab kuvatavate tulevaste sündmuste maksimaalse arvu. Kui valite siin suure arvu, siis on võimalik, et tulevaste sündmuste kuva võtab ekraanil palju ruumi.';
$string['pref_persistflt'] = 'Pea filtrisätted meeles';
$string['pref_persistflt_help'] = 'Kui see säte on lubatud, siis Moodle peab teie viimase sündmuse filtri sätted meeles ja automaatselt taastab need iga kord, kui sisse logite.';
$string['pref_startwday'] = 'Nädala esimene päev';
$string['pref_startwday_help'] = 'Nädalakalender kuvatakse alates päevast, mille te siin valite.';
$string['pref_timeformat'] = 'Kellaaja kuvamise formaat';
$string['pref_timeformat_help'] = 'Saate valida kas 12- või 24-tunnise ajaformaadi. Valiku Vaikimisi korral valitakse formaat automaatselt õpikeskkonna keele järgi.';
$string['quickdownloadcalendar'] = 'Kiire allalaadimine / kalendrisse märkimine';
$string['recentupcoming'] = 'Viimatised ja järgmised 60 päeva';
$string['repeatedevents'] = 'Korduvad sündmused';
$string['repeateditall'] = 'Rakenda muudatused ka selle kordusesarja {$a} muule sündmusele';
$string['repeateditthis'] = 'Muuda ainult seda sündmust';
$string['repeatevent'] = 'Korda seda sündmust';
$string['repeatnone'] = 'Ära korda';
$string['repeatweeksl'] = 'Korda igal nädalal, kokku';
$string['repeatweeksr'] = 'nädalat';
$string['sat'] = 'L';
$string['saturday'] = 'Laupäev';
$string['showcourseevents'] = 'Kuva kursuse sündmused';
$string['showglobalevents'] = 'Kuva globaalsed sündmused';
$string['showgroupsevents'] = 'Kuva rühma sündmused';
$string['shown'] = 'kuvatud';
$string['showuserevents'] = 'Kuva kasutaja sündmused';
$string['siteevents'] = 'Õpikeskkonna sündmused';
$string['spanningevents'] = 'Toimumas olevad sündmused';
$string['subscriptionname'] = 'Kalendri nimi';
$string['subscriptionremoved'] = 'Kalendritellimus {$a} on eemaldatud';
$string['subscriptions'] = 'Liitumised';
$string['subscriptionupdated'] = 'Kalendritellimus {$a} on värskendatud';
$string['subsource'] = 'Sündmuse allikas: {$a->name}';
$string['sun'] = 'P';
$string['sunday'] = 'Pühapäev';
$string['thu'] = 'N';
$string['thursday'] = 'Neljapäev';
$string['timeformat_12'] = '12-tunnine';
$string['timeformat_24'] = '24-tunnine';
$string['timeperiod'] = 'Ajavahemik';
$string['today'] = 'Täna';
$string['tomorrow'] = 'Homme';
$string['tt_deleteevent'] = 'Kustuta sündmus';
$string['tt_editevent'] = 'Muuda sündmust';
$string['tt_hidecourse'] = 'Kuvatakse kursuse sündmused (peitmiseks klõpsake)';
$string['tt_hideglobal'] = 'Kuvatakse globaalsed sündmused (peitmiseks klõpsake)';
$string['tt_hidegroups'] = 'Kuvatakse rühma sündmused (peitmiseks klõpsake)';
$string['tt_hideuser'] = 'Kuvatakse kasutaja sündmused (peitmiseks klõpsake)';
$string['tt_showcourse'] = 'Kursuse sündmused on peidetud (kuvamiseks klõpsake)';
$string['tt_showglobal'] = 'Globaalsed sündmused on peidetud (kuvamiseks klõpsake)';
$string['tt_showgroups'] = 'Rühma sündmused on peidetud (kuvamiseks klõpsake)';
$string['tt_showuser'] = 'Kasutaja sündmused on peidetud (kuvamiseks klõpsake)';
$string['tue'] = 'T';
$string['tuesday'] = 'Teisipäev';
$string['typecourse'] = 'Kursuse sündmus';
$string['typegroup'] = 'Rühma sündmus';
$string['typesite'] = 'Õpikeskkonna sündmus';
$string['typeuser'] = 'Kasutaja sündmus';
$string['upcomingevents'] = 'Eelseisvad sündmused';
$string['upcomingeventsfor'] = 'Tulevased sündmused:';
$string['urlforical'] = 'URL iCalendari eksportimiseks (kalendrisse üles märkimiseks)';
$string['user'] = 'Kasutaja';
$string['userevent'] = 'Kasutaja sündmus';
$string['userevents'] = 'Kasutaja sündmused';
$string['wed'] = 'K';
$string['wednesday'] = 'Kolmapäev';
$string['weekly'] = 'Iga nädal';
$string['weeknext'] = 'Järgmine nädal';
$string['weekthis'] = 'See nädal';
$string['yesterday'] = 'Eile';
$string['youcandeleteallrepeats'] = 'See sündmus kuulub korratava sündmuse seeriasse. Saate kustutada kas ainult selle sündmuse või seeria kõik {$a} sündmust korraga.';
