<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_elegance', language 'et', branch 'MOODLE_31_STABLE'
 *
 * @package   theme_elegance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysdisplay'] = 'Kuva alati';
$string['android'] = 'Laadi Androidi rakendus Google Play poest alla';
$string['androiddesc'] = 'Saate lisada oma mobiilirakenduse URL-i Google Play poes. Kui teil pole enda rakendust, võite linkida näiteks ametliku Moodle’i rakenduse (https://play.google.com/store/apps/details?id=com.moodle.moodlemobile).';
$string['androidurl'] = 'Android (Google Play)';
$string['backtotop'] = 'Tagasi üles';
$string['bannercolor'] = 'Slaidi värv';
$string['bannercolordesc'] = 'Kas te ei soovi pilti kasutada? Saate selle asemel määrata taustavärvi';
$string['bannerimage'] = 'Slaidi pilt';
$string['bannerimagedesc'] = 'Suur pilt, mis kuvatakse slaidi teksti taga.';
$string['bannerindicator'] = 'Slaid number {$a}';
$string['bannerindicatordesc'] = 'Saate selle slaidi häälestada.';
$string['bannerlinktext'] = 'URL-i nimi';
$string['bannerlinktextdesc'] = 'Lingi näitamisel kuvatav tekst.';
$string['bannerlinkurl'] = 'URL-i aadress';
$string['bannerlinkurldesc'] = 'Aadress, millele slaid viib.';
$string['bannersettings'] = 'Slaidiseansi sätted';
$string['bannersettingsdesc'] = 'Allpool saate lubada ja määratleda slaidide sätteid.';
$string['bannersettingssub'] = 'Need sätted juhivad slaidiseanssi, mis kuvatakse Moodle’i esilehel.';
$string['bannertext'] = 'Slaidi tekst';
$string['bannertextdesc'] = 'Slaidil kuvatav tekst.';
$string['bannertitle'] = 'Slaidi pealkiri';
$string['bannertitledesc'] = 'Selle slaidi nimi.';
$string['blocksconfig'] = 'Plokkide konfiguratsioon';
$string['blocksconfigdesc'] = 'Saate valida meelepärase plokkide häälestuse';
$string['blocksleft'] = 'Kasuta plokke ainult vasakul';
$string['blocksleftandright'] = 'Kasuta plokke vasakul ja paremal';
$string['blocksright'] = 'Kasuta plokke ainult paremal';
$string['blog'] = 'Blogi URL';
$string['blogdesc'] = 'Sisestage oma õppeasutuse blogi URL (nt http://www.moodleman.net)';
$string['bodybg'] = 'Taustpilt';
$string['bodybgconfig'] = 'Sisu tausta kuvamise konfigureerimine';
$string['bodybgconfigdesc'] = 'Saate konfigureerida tausta kuvamise, kasutada väikesi pilte korduste korral ja suuri täistausta jaoks';
$string['bodybgdesc'] = 'Kui soovite vaiketausta asendada, saate enda oma üles laadida siin.<br>
<strong>Hea näpunäide</strong>. Saate seda kasutada, et kuvada Moodle’i sisu alltoodud läbipaistvuse valiku abil.';
$string['bodybgfixed'] = 'Täielik, fikseeritud taust, kerimist pole';
$string['bodybgrepeat'] = 'Korduv taust (paan)';
$string['bodybgscroll'] = 'Täielik, kerimine sisuga';
$string['bodycolor'] = 'Taustavärv';
$string['bodycolordesc'] = 'Kui pilti üles ei laadita, määrab Moodle vaikesätteks selle värvi.';
$string['categoryicondesc'] = 'Saate valida kategooriale ikooni';
$string['categoryiconheading'] = 'Kategooriaikoonid';
$string['categoryiconheadingdesc'] = 'Kui see säte on lubatud, saate määrata igale kursusekategooriale ikoonid.';
$string['categoryiconheadingsub'] = 'Saate kategooriate esindamiseks kasutada ikoone.';
$string['categoryiconinfo'] = 'Kohandatud kategooriaikoonide määramine';
$string['categoryiconinfodesc'] = 'Ikoonid määratakse kategooria ID abil. Need saate iga kategooria URL-ist. Loend on näha <a href="http://fortawesome.github.io/Font-Awesome/icons/">siin</a>. Lihtsalt sisestage tekst, mis järgneb eesliitele „fa-“.';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>Kujundus Elegance</h2>
<p><img class=img-polaroid src="elegance/pix/screenshot.png" /></p>
<p>Elegance on kaheveeruline, selge ja suurel määral kohandatav kujundus, mille aluseks on Bootstrap 3 raamistik.</p>
</div></div>';
$string['colorsettings'] = 'Logod ja värvid';
$string['colorsettingsdesc'] = 'Nende sätete abil saate üles laadida logosid ja muuta kujunduse värve.';
$string['colorsettingssub'] = 'Saate muuta kujundust ja olemust.';
$string['configtitle'] = 'Elegance';
$string['copyright'] = 'Autoriõigus';
$string['copyrightdesc'] = 'Teie organisatsiooni nimi.';
$string['customcss'] = 'Kohandatud CSS';
$string['customcssdesc'] = 'Kõik CSS-i reeglid, mille sellele tekstialale lisate, kajastuvad kõigil lehtedel ja hõlbustavad kujunduse kohandamist.';
$string['customlinkicon'] = 'Lingi ikoon';
$string['customlinkicondesc'] = 'Lingi kõrval kasutatava ikooni nimi.<br> Loend on näha <a href="http://fortawesome.github.io/Font-Awesome/icons/" target="_new">siin</a>. Lihtsalt sisestage tekst, mis järgneb eesliitele „fa-“.';
$string['customlinkindicator'] = 'Kohandatud lingi number';
$string['customlinkindicatordesc'] = 'Saate selle kohandatud lingi häälestada.';
$string['customlinkname'] = 'Lingi nimi';
$string['customlinknamedesc'] = 'Nimi, mis kasutajatele teie lingi kohta kuvatakse.';
$string['customlinkurl'] = 'Lingi siht-URL';
$string['customlinkurldesc'] = 'Siht-URL-i täielik või suhteline tee.';
$string['defaultcategoryicon'] = 'Vaikekategooriaikoonid';
$string['defaultcategoryicondesc'] = 'Kui te ei sisesta väärtust ühelegi oma alltoodud kategooriale, kasutatakse seda vaikeväärtust. Nii saab lihtsalt ja kiiresti muuta palju kategooriaikoone korraga.';
$string['displayafterlogin'] = 'Kuva ainult pärast sisselogimist';
$string['displaybeforelogin'] = 'Kuva ainult enne sisselogimist';
$string['dontdisplay'] = 'Ära kuva kunagi';
$string['enablebadges'] = 'Õpimärgid';
$string['enablebadgesdesc'] = 'Saate kuvada kasutajate õpimärkide lingi.';
$string['enablebanner'] = 'Luba see slaid';
$string['enablebannerdesc'] = 'Kas te plaanite seda slaidi kasutada?';
$string['enablecalendar'] = 'Kasutaja kalender';
$string['enablecalendardesc'] = 'Saate kuvada kasutajate kalendri lingi.';
$string['enablecategoryicon'] = 'Luba kategooriaikoonid';
$string['enablecategoryicondesc'] = 'Kui see säte on lubatud, saate valida kategooriaikoonid pärast käsu „Salvesta muudatused“ klõpsamist.';
$string['enablecustomlogin'] = 'Kasuta kohandatud sisselogimist';
$string['enablecustomlogindesc'] = 'Kui see säte on lubatud, kasutatakse sisselogimiskuva laiendatud kujundusega versiooni. Märke eemaldamisel taastatakse Moodle’i vaikeversioon.<br>Laiendatud versioon võimaldab kujundusele sära andmiseks üles laadida taustpilte.';
$string['enableeditprofile'] = 'Muuda profiili';
$string['enableeditprofiledesc'] = 'Kuvatakse kasutajaprofiilide muutmise link.';
$string['enablemy'] = 'Minu Moodle';
$string['enablemydesc'] = 'Saate kuvada lehe „Minu Moodle“ lingi.';
$string['enableprivatefiles'] = 'Privaatsed failid';
$string['enableprivatefilesdesc'] = 'Saate kuvada kasutajate privaatsete failide lingi.';
$string['enableprofile'] = 'Kasutajaprofiil';
$string['enableprofiledesc'] = 'Saate kuvada kasutajaprofiilide lingi.';
$string['enableslideshow'] = 'Luba slaidiseanss';
$string['enableslideshowdesc'] = 'Saate seda kasutada slaidiseansi täielikuks väljalülitamiseks';
$string['facebook'] = 'Facebooki URL';
$string['facebookdesc'] = 'Sisestage oma Facebooki lehe URL (nt http://www.facebook.com/pukunui)';
$string['fixednavbar'] = 'Fikseeritud navigeerimisriba';
$string['fixednavbardesc'] = 'Saate lubada lehe ülaserva kleebitud navigeerimisriba';
$string['flickr'] = 'Flickri URL';
$string['flickrdesc'] = 'Sisestage oma Flickri lehe URL (nt http://www.flickr.com/minukool)';
$string['fontcolor'] = 'Fondi värv';
$string['fontcolordesc'] = 'Saate määrata kogu õpikeskkonnas kasutatava põhifondivärvi.';
$string['fonticons'] = 'Kasuta ikoonifonti';
$string['fonticonsdesc'] = 'Ikoonifondi Glyphicon kasutamiseks lubage see valik.';
$string['footnote'] = 'Jalus';
$string['footnotedesc'] = 'Kõik, mille sellele tekstialale sisestate, kuvatakse jalusetekstina kogu Moodle’i saidil.';
$string['frontpagecontent'] = 'Esilehe sisu';
$string['frontpagecontentdesc'] = 'See asukoht kuvatakse esile tõstetuna esilehel slaidiseansi all.';
$string['geneicsettings'] = 'Üldsätted';
$string['googleplus'] = 'Google+-i URL';
$string['googleplusdesc'] = 'Sisestage oma Google+-i profiili URL (nt https://google.com/+Pukunui/)';
$string['headerbg'] = 'Päise taust';
$string['headerbgdesc'] = 'Kui soovite vaiketausta asendada, saate enda oma üles laadida siin.<br>
Soovitatav kõrgus on 110 pikslit ja laius 1600 pikslit. Kui pilt on väiksem, kuvatakse see pisikuvana.<br>
<strong>Hea näpunäide</strong>. Kui teie pildil on kasutatud läbipaistvust, kumab kujunduse värv sellest läbi.';
$string['headingcolor'] = 'Pealkirjade värv';
$string['headingcolordesc'] = 'Saate määrata värvi, mida kasutatakse kogu õpikeskkonnas enamiku pealkirjade puhul.';
$string['instagram'] = 'Instagrami URL';
$string['instagramdesc'] = 'Sisestage oma Instagrami lehe URL (nt http://instagram.com/minukool)';
$string['invert'] = 'Pööra navigeerimisriba ümber';
$string['invertdesc'] = 'Lehe ülaservas kuvatava navigeerimisriba teksti ja taustavärv pööratakse ümber (must tekst valgel taustal muutub valgeks tekstiks mustal taustal).';
$string['ios'] = 'Laadi iPhone’i/iPadi rakendus App Store’ist alla';
$string['iosdesc'] = 'Saate lisada oma mobiilirakenduse URL-i App Store’is. Kui teil pole enda rakendust, võite linkida näiteks ametliku Moodle’i rakenduse (https://itunes.apple.com/en/app/moodle-mobile/id633359593).';
$string['iosurl'] = 'iPhone/iPad (App Store)';
$string['linkedin'] = 'LinkedIni URL';
$string['linkedindesc'] = 'Sisestage oma LinkedIni profiili URL (nt http://www.linkedin.com/company/pukunui-technology)';
$string['loginbgnumber'] = 'Taustade arv';
$string['loginbgnumberdesc'] = 'Mitu tausta peaks sisselogimislehe laadimise ajal pöörlema?';
$string['loginimage'] = 'Taustpilt {$a}';
$string['loginimagedesc'] = 'Taustpildi ideaalsuurus on 1200 × 800 pikslit.';
$string['loginsettings'] = 'Sisselogimiskuva';
$string['loginsettingsdesc'] = 'Kohandatud versioon on silmasõbralikuma kujundusega ja selle taustal on slaidiseanss, mille pilte saate kohandada.';
$string['loginsettingssub'] = 'Kohandatud sisselogimiskuva sätted';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Kui soovite päisesse logo lisada, laadige oma kohandatud logo üles siin.<br>
Kuna navigeerimisribal on ruum piiratud, saab logo kõrgus olla kuni 30 pikslit.';
$string['marketingbuttontext'] = 'Lingi tekst';
$string['marketingbuttontextdesc'] = 'Nupul kuvatav tekst.';
$string['marketingbuttonurl'] = 'Lingi URL';
$string['marketingbuttonurldesc'] = 'URL, millele nupp osutab.';
$string['marketingcontent'] = 'Sisu';
$string['marketingcontentdesc'] = 'Turundusväljal kuvatav sisu. See peaks olema lühike ja tabav.';
$string['marketingdesc'] = 'See kujundus pakub võimalust lubada otse slaidiseansi all turundus- või reklaamikohad. See võimaldab teil hõlpsalt kasutajatele kõige olulisema teabe välja tuua ja otselinke pakkuda.';
$string['marketingheading'] = 'Turunduskoht {$a}';
$string['marketingheadingsub'] = 'Kolm asukohta esilehel, kuhu saab teavet ja linke lisada.';
$string['marketingheight'] = 'Turunduspiltide kõrgus';
$string['marketingheightdesc'] = 'Kui soovite turundusväljal pilte kuvada, saate nende kõrguse määrata siin.';
$string['marketingicon'] = 'Ikoon';
$string['marketingicondesc'] = 'Kasutatava ikooni nimi. Loend on näha <a href="http://fortawesome.github.io/Font-Awesome/icons/" target="_new">siin</a>. Lihtsalt sisestage tekst, mis järgneb eesliitele „fa-“.';
$string['marketingimage'] = 'Pilt';
$string['marketingimagedesc'] = 'See annab võimaluse kuvada turunduskohas teksti kohal pildi.';
$string['marketinginfodesc'] = 'Sisestage turunduskoha sätted.';
$string['marketingspots'] = 'Turunduskohad';
$string['marketingspotsinrow'] = 'Turunduskohtade arv reas';
$string['marketingspotsinrowdesc'] = 'Valige mitu turunduskohta soovite täisekraanrežiimis ühes reas kuvada. Pange tähele, et väiksemate seadmete korral jagatakse see arv kahega';
$string['marketingspotsnr'] = 'Turunduskohtade arv';
$string['marketingspotsnrdesc'] = 'Valige kuvatavate turunduskohtade arv';
$string['marketingtitle'] = 'Pealkiri';
$string['marketingtitledesc'] = 'Sellel turunduskohal kuvatav pealkiri.';
$string['marketingtitleicon'] = 'Päise ikoon';
$string['marketingtitleicondesc'] = 'Ikooni nimi, mida soovite kasutada turunduskohtade pealkirjas. Loend on näha <a href="http://fortawesome.github.io/Font-Awesome/icons/" target="_new">siin</a>. Lihtsalt sisestage tekst, mis järgneb eesliitele „fa-“.';
$string['marketingurl'] = 'Turunduse URL';
$string['marketingurldesc'] = 'Kui see on määratud, on see turunduskoht lingitud (välise) URL-iga';
$string['maxwidth'] = 'Lehe maksimaalne laius';
$string['maxwidthdesc'] = 'Määrake selleks mõistlik arv vahemikus 850–1400 pikslit';
$string['mobileappsdesc'] = 'Kas teil on App Store’is või Google Play poes veebirakendus? Lisage siia link, et kasutajad saaksid veebist need rakendused hankida.';
$string['mobileappsheading'] = 'Mobiilirakendus';
$string['mobileappsheadingsub'] = 'Linkige oma rakendus, et õppijad saaksid kasutada mobiilsideseadmeid';
$string['moodlemobilecss'] = 'Moodle Mobile’i CSS';
$string['moodlemobilecssdesc'] = 'Rakendus Moodle Mobile võimaldab määratleda rakendusele välise laadilehe. Kõik CSS-i reeglid, mille sellele tekstialale lisate, kuvatakse ametlikus Moodle Mobile’i rakenduses. Lihtsalt kopeerige alltoodud URL ja salvestage see menüü Veebiteenused > Mobile sättes „mobilecssurl“.';
$string['moodlemobilecsssettings'] = 'Mobile’i laadileht';
$string['moodlemobilecsssettingsdesc'] = '{$a}';
$string['mydashboard'] = 'Minu Moodle';
$string['nextsection'] = 'Järgmine jaotis';
$string['pinterest'] = 'Pinteresti URL';
$string['pinterestdesc'] = 'Sisestage oma Pinteresti lehe URL (nt http://pinterest.com/minukool)';
$string['pluginname'] = 'Elegance';
$string['previoussection'] = 'Eelmine jaotis';
$string['quicklinkbuttoncolor'] = 'Nupu värv';
$string['quicklinkbuttoncolordesc'] = 'Kiirlingi nupu värv';
$string['quicklinkbuttontext'] = 'Lingi tekst';
$string['quicklinkbuttontextdesc'] = 'Nupul kuvatav tekst.';
$string['quicklinkbuttonurl'] = 'Lingi URL';
$string['quicklinkbuttonurldesc'] = 'URL, millele nupp osutab.';
$string['quicklinkicon'] = 'Ikoon';
$string['quicklinkiconcolor'] = 'Kiirlingi värv';
$string['quicklinkiconcolordesc'] = 'Taustavärv kiirlingiikooni taga.';
$string['quicklinkicondesc'] = 'Kasutatava ikooni nimi. Loend on näha <a href="http://fortawesome.github.io/Font-Awesome/icons/" target="_new">siin</a>. Lihtsalt sisestage tekst, mis järgneb eesliitele „fa-“.';
$string['quicklinks'] = 'Kiirlingi number {$a}';
$string['quicklinksdesc'] = 'See kujundus annab võimaluse kiirlingikohtade lubamiseks. Need võimaldavad luua asukohti, mis on lingitud teie valitud URL-iga.';
$string['quicklinksheading'] = 'Kiirlingid';
$string['quicklinksheadingdesc'] = 'Sisestage esilehe kiirlinkide sätted.';
$string['quicklinksheadingsub'] = 'Asukohad esilehel, kuhu saab teavet ja linke lisada.';
$string['quicklinksicon'] = 'Päise ikoon';
$string['quicklinksicondesc'] = 'Ikooni nimi, mida soovite kasutada kiirlinkide asukohtade ees. Loend on näha <a href="http://fortawesome.github.io/Font-Awesome/icons/" target="_new">siin</a>. Lihtsalt sisestage tekst, mis järgneb eesliitele „fa-“.';
$string['quicklinksnumber'] = 'Linkide arv';
$string['quicklinksnumberdesc'] = 'Kui mitu kiirlinki soovite esilehel kuvada?';
$string['quicklinkstitle'] = 'Ala pealkiri';
$string['quicklinkstitledesc'] = 'Kiirlinkide alaga seotud nimi esilehel.';
$string['reader'] = 'Lugeja';
$string['region-hidden-dock'] = 'Ainult administraator';
$string['region-side-middle'] = 'Avalehe keskel';
$string['region-side-post'] = 'Paremal';
$string['region-side-pre'] = 'Vasakul';
$string['showoldmessages'] = 'Kuva vanad sõnumid';
$string['showoldmessagesdesc'] = 'Saate vanad sõnumid kuvada sõnumimenüüs.';
$string['skype'] = 'Skype\\’i konto';
$string['skypedesc'] = 'Sisestage oma organisatsiooni Skype’i konto kasutajanimi';
$string['slidenumber'] = 'Slaidide arv';
$string['slidenumberdesc'] = 'Slaidivalikute arv ei muutu enne, kui olete pärast selle arvu muutmist klõpsanud nuppu Salvesta.';
$string['slidespeed'] = 'Slaidi kestus';
$string['slidespeeddesc'] = 'Saate määrata, kui kaua slaidi kuvatakse (millisekundites).';
$string['socialdesc'] = 'Saate sisestada teie kaubamärki reklaamivate põhisuhtlusvõrgustike otselingid. Need kuvatakse iga lehe päises.';
$string['socialheading'] = 'Suhtlusvõrgustik';
$string['socialheadingsub'] = 'Saate kasutajad kaasata suhtlusvõrgustikku.';
$string['socialnetworks'] = 'Suhtlusvõrgustikud';
$string['socioblog'] = 'Lugege meie blogi';
$string['sociofacebook'] = 'Märkige meid Facebookis meeldivaks';
$string['socioflickr'] = 'Vaadake meid Flickris';
$string['sociogoogleplus'] = 'Jälgige meid Google Plusis';
$string['socioinstagram'] = 'Leidke meid Instagramist';
$string['sociolinkedin'] = 'Võtke meiega ühendust LinkedInis';
$string['sociopinterest'] = 'Kinnitage meid Pinteresti tahvlile';
$string['socioskype'] = 'Helistage meile Skype’is';
$string['sociotumblr'] = 'Leidke meid Tumblrist';
$string['sociotwitter'] = 'Jälgige meid Twitteris';
$string['sociovimeo'] = 'Vaadake meid Vimeos';
$string['sociovk'] = 'Märkige meid VK-s meeldivaks';
$string['sociowebsite'] = 'Külastage meie veebisaiti';
$string['socioyoutube'] = 'Vaadake meid YouTube’is';
$string['themecolor'] = 'Kujunduse värv';
$string['themecolordesc'] = 'Saate määrata oma kujunduse esiletõstuvärvi. Seda kasutatakse ka linkide puhul.';
$string['togglebanner'] = 'Ribareklaami kuva';
$string['togglebannerdesc'] = 'Valige, kas soovite slaidiseansi peita või kuvada.';
$string['togglemarketing'] = 'Turunduskoha kuva';
$string['togglemarketingdesc'] = 'Valige, kas soovite turunduskohad peita või kuvada.';
$string['togglequicklinks'] = 'Kiirlinkide kuva';
$string['togglequicklinksdesc'] = 'Valige, kas soovite kiirlinkide ala peita või kuvada.';
$string['transparency'] = 'Sisu läbipaistvus';
$string['transparencydesc'] = 'Kas soovite, et taust kumaks rohkem läbi sisu? See säte muudab Moodle’i sisu ja plokkide läbipaistvust.';
$string['tumblr'] = 'Tumblri URL';
$string['tumblrdesc'] = 'Sisestage oma Tumblri URL (nt http://moodleman.tumblr.com)';
$string['twitter'] = 'Twitteri URL';
$string['twitterdesc'] = 'Sisestage oma Twitteri kanali URL (nt http://www.twitter.com/pukunui)';
$string['unreadnewnotification'] = 'Uus teatis';
$string['usermenulinks'] = 'Kohandatud linkide arv';
$string['usermenulinksdesc'] = 'Saate määrata, mitu lisalinki soovite kasutajatele lisada.<br>Selleks, et uue lingi valikud kuvataks, on vaja sätted salvestada.';
$string['usermenusettings'] = 'Kasutajamenüü';
$string['usermenusettingsdesc'] = 'Saate määratleda, millised lingid kuvatakse sisselogitud kasutaja menüüs.';
$string['usermenusettingssub'] = 'Valikud sisselogitud kasutajatele.';
$string['videowidth'] = 'Määra video maksimaalne laius';
$string['videowidthdesc'] = 'See kujundus muudab manustatud video suurust dünaamiliselt. Vaikimisi on nende laius 100%. Saate selle alistada siin.<br>
<strong>NB!</strong> Pidage meeles, et pärast arvu tuleb lisada % või px, muidu säte ei toimi.';
$string['vimeo'] = 'Vimeo URL';
$string['vimeodesc'] = 'Sisestage oma Vimeo kanali URL (nt http://www.vimeo.com/moodleman)';
$string['visibleadminonly'] = 'Allolevale alale teisaldatud plokke näevad ainult administraatorid.';
$string['vk'] = 'VKontakte URL';
$string['vkdesc'] = 'Sisestage oma VKontakte lehe URL (nt http://www.vk.com/minukool)';
$string['website'] = 'Veebisaidi URL';
$string['websitedesc'] = 'Sisestage oma veebisaidi URL (nt http://www.pukunui.com)';
$string['windows'] = 'Laadi töölauarakendus Windowsi poest alla';
$string['windowsdesc'] = 'Saate lisada oma mobiilirakenduse URL-i Windowsi poes. Kui teil pole enda rakendust, võite linkida näiteks ametliku Moodle’i rakenduse (http://apps.microsoft.com/windows/en-us/app/9df51338-015c-41b7-8a85-db2fdfb870bc)';
$string['windowsurl'] = 'Windowsi töölauarakendus';
$string['winphone'] = 'Laadi mobiilirakendus Windowsi poest alla';
$string['winphonedesc'] = 'Saate lisada oma mobiilirakenduse URL-i Windows Phone’i poes. Kui teil pole enda rakendust, võite linkida näiteks ametliku Moodle’i rakenduse (http://www.windowsphone.com/en-us/store/app/moodlemobile/d0732b88-3c6d-4127-8f24-3fca2452a4dc)';
$string['winphoneurl'] = 'Windows Mobile';
$string['youtube'] = 'YouTube\\’i URL';
$string['youtubedesc'] = 'Sisestage oma YouTube’i kanali URL (nt http://www.youtube.com/moodleman)';
