<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'et', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigfile'] = 'Mahukas fail {$a}';
$string['courseexplanation'] = 'See tööriist loob standardsed testkursused, mis sisaldavad palju jaotisi, tegevusi ja faile.

See on mõeldud mitmete süsteemikomponentide (nt varunduse ja taaste) usaldusväärsuse ja jõudluse kontrollimise standardseks mõõtmiseks.

See test on oluline, kuna on esinenud mitmeid juhtumeid, kus tegelikus kasutusolukorras (nt 1000 tegevusega kursuse korral) süsteem ei tööta.

Selle funktsiooni abil loodud kursused võivad võtta palju andmebaasi- ja failisüsteemiruumi (kümneid gigabaite). Selle ruumi uuesti vabastamiseks peate kursused kustutama (ja ootama, kuni viiakse läbi mitu puhastuskäitust).

**Ärge kasutage seda funktsiooni töötava süsteemi puhul**. Kasutage ainult arendaja serveris. (Eksliku kasutuse vältimiseks on see funktsioon keelatud, kui te pole valinud ARENDAJA silumistaset.)';
$string['coursesize_0'] = 'XS (~ 10 kB; loo ~ 1 sekundiga)';
$string['coursesize_1'] = 'S (~ 10 MB; loo ~ 30 sekundiga)';
$string['coursesize_2'] = 'M (~ 100 MB; loo ~ 2 minutiga)';
$string['coursesize_3'] = 'L (~ 1 GB; loo ~ 30 minutiga)';
$string['coursesize_4'] = 'XL (~ 10 GB; loo ~ 2 tunniga)';
$string['coursesize_5'] = 'XXL (~ 20 GB; loo ~ 4 tunniga)';
$string['coursewithoutusers'] = 'Valitud kursusel pole kasutajaid';
$string['createcourse'] = 'Loo kursus';
$string['createtestplan'] = 'Loo testiplaan';
$string['creating'] = 'Kursuse loomine';
$string['done'] = 'valmis ({$a}s)';
$string['downloadtestplan'] = 'Laadi testiplaan alla';
$string['downloadusersfile'] = 'Laadi kasutajate fail alla';
$string['error_nocourses'] = 'Kursusi, millele testiplaani luua, pole';
$string['error_noforumdiscussions'] = 'Valitud kursus ei sisalda foorumiarutelusid';
$string['error_noforuminstances'] = 'Valitud kursus ei sisalda foorumimooduli eksemplare';
$string['error_noforumreplies'] = 'Valitud kursus ei sisalda foorumivastuseid';
$string['error_nonexistingcourse'] = 'Määratud kursust pole olemas';
$string['error_nopageinstances'] = 'Valitud kursus ei sisalda lehemooduli eksemplare';
$string['error_notdebugging'] = 'Pole selles serveris saadaval, kuna silumise tasemeks pole määratud ARENDAJA';
$string['error_nouserspassword'] = 'Testiplaani loomiseks peate määrama failis config.php parameetri $CFG->tool_generator_users_password';
$string['fullname'] = 'Testkursus: {$a->size}';
$string['maketestcourse'] = 'Tee testkursuseks';
$string['maketestplan'] = 'Tee JMeteri testkursuseks';
$string['notenoughusers'] = 'Valitud kursusel pole piisavalt kasutajaid';
$string['pluginname'] = 'Arendusandmete generaator';
$string['progress_checkaccounts'] = 'Kasutajakontode kontroll ({$a})';
$string['progress_coursecompleted'] = 'Kursus on lõpetatud ({$a} s)';
$string['progress_createaccounts'] = 'Kasutajakontode loomine ({$a->from} – {$a->to})';
$string['progress_createassignments'] = 'Ülesannete loomine ({$a})';
$string['progress_createbigfiles'] = 'Mahukate failide loomine ({$a})';
$string['progress_createcourse'] = 'Kursuse loomine {$a}';
$string['progress_createforum'] = 'Foorumi loomine ({$a} postitust)';
$string['progress_createpages'] = 'Lehtede loomine ({$a})';
$string['progress_createsmallfiles'] = 'Väikese mahuga failide loomine ({$a})';
$string['progress_enrol'] = 'Kasutajate registreerimine kursusele ({$a})';
$string['progress_sitecompleted'] = 'Õpikeskkond on lõpetatud: ({$a} s)';
$string['shortsize_0'] = 'XS';
$string['shortsize_1'] = 'S';
$string['shortsize_2'] = 'M';
$string['shortsize_3'] = 'L';
$string['shortsize_4'] = 'XL';
$string['shortsize_5'] = 'XXL';
$string['sitesize_0'] = 'XS (~ 10 MB; 3 kursust, loodud ~ 30 sekundiga)';
$string['sitesize_1'] = 'S (~ 50 MB; 8 kursust, loodud ~ 2 minutiga)';
$string['sitesize_2'] = 'M (~ 200 MB; 73 kursust, loodud ~ 10 minutiga)';
$string['sitesize_3'] = 'L (~ 1,5 GB; 277 kursust, loodud ~ 1,5 tunniga)';
$string['sitesize_4'] = 'XL (~ 10 GB; 1065 kursust, loodud ~ 5 tunniga)';
$string['sitesize_5'] = 'XXL (~ 20 GB; 4177 kursust, loodud ~ 10 tunniga)';
$string['size'] = 'Kursuse maht';
$string['smallfiles'] = 'Väikese mahuga failid';
$string['targetcourse'] = 'Testi sihtkursust';
$string['testplanexplanation'] = 'See tööriist loob JMeteri testiplaani faili koos kasutaja identimisteabe failiga.

See testiplaan on mõeldud töötama koos üksusega {$a}, mis teeb selle testplaani käitamise kindlas Moodle’i keskkonnas lihtsamaks, kogub käituste kohta teavet ja võrdleb tulemeid, seetõttu tuleb teil see alla laadida ja kasutada selle skripti test_runner.sh või järgida installi- ja kasutusjuhiseid.

Peate kursuse kasutajatele määrama parooli failis config.php (nt $CFG->tool_generator_users_password = \'moodle\';). Tööriista soovimatu kasutuse vältimiseks pole sellel paroolil vaikeväärtust. Juhuks, kui teie kursuse kasutajatel on teised paroolid või need loodi tööriistaga tool_generator, kuid ilma väärtust $CFG->tool_generator_users_password määramata, peate kasutama parooli värskendamise valikut.

See on tööriista tool_generator osa, seega töötab see kursuste ja saidigeneraatorite loodud kursuste korral hästi ning seda saab kasutada kõigi kursuste puhul, mis sisaldavad vähemalt järgmist:

* piisavalt kursustele registreeritud kasutajaid (olenevalt teie valitud testiplaani mahust), kelle parooliks on lähtestatud „moodle“;
* lehemoodulieksemplari;
* foorumimoodulieksemplari vähemalt ühe arutelu ja ühe vastusega.

Suuremahulisi testiplaane käitades peaksite arvestama oma serveri jõudlust, kuna JMeter võib tekitada eriti suure koormuse. Käivitusperiood on küll selliste probleemide vältimiseks kohandatud lõimede (kasutajate) arvu järgi, kuid koormus on siiski ülisuur.

**Ärge käitage testiplaani töötava süsteemi puhul**. See funktsioon loob failid ainult kanalisse JMeter, nii et see pole iseenesest ohtlik, aga seda testiplaani ei tohiks **KUNAGI** käitada töösaidil.';
$string['testplansize_0'] = 'XS ({$a->users} kasutajat, {$a->loops} tsüklit ja käivitusperiood {$a->rampup})';
$string['testplansize_1'] = 'S ({$a->users} kasutajat, {$a->loops} tsüklit ja käivitusperiood {$a->rampup})';
$string['testplansize_2'] = 'M ({$a->users} kasutajat, {$a->loops} tsüklit ja käivitusperiood {$a->rampup})';
$string['testplansize_3'] = 'L ({$a->users} kasutajat, {$a->loops} tsüklit ja käivitusperiood {$a->rampup})';
$string['testplansize_4'] = 'XL ({$a->users} kasutajat, {$a->loops} tsüklit ja käivitusperiood {$a->rampup})';
$string['testplansize_5'] = 'XXL ({$a->users} kasutajat, {$a->loops} tsüklit ja käivitusperiood {$a->rampup})';
$string['updateuserspassword'] = 'Kursuse kasutajate parooli värskendamine';
$string['updateuserspassword_help'] = 'JMeter peab kursuse kasutajatena sisse logima, kasutajate parooli saate määrata failis config.php parameetri $CFG->tool_generator_users_password abil; see säte värskendab parameetri $CFG->tool_generator_users_password kohaselt kursuse kasutajate parooli. See võib olla kasulik juhul, kui kasutate kursust, mida ei loonud tool_generator, või testkursuste loomisel polnud määratud $CFG->tool_generator_users_password.';
