<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'et', branch 'MOODLE_34_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Lisa kommentaar';
$string['addedbegins'] = 'lisatud algused';
$string['addedends'] = 'lisatud lõpud';
$string['admin'] = 'Haldus';
$string['adminmenu'] = 'Haldusmenüü';
$string['attachmentattach'] = 'Lisa manusena';
$string['attachmentimage'] = 'Lisa pildina';
$string['attachmentlink'] = 'Lisa lingina';
$string['attachments'] = 'Manused';
$string['backcomments'] = 'Tagasi kommentaaride juurde';
$string['backhistory'] = 'Tagasi ajaloo juurde';
$string['backtomapmenu'] = 'Tagasi kaardimenüüsse';
$string['cannotcomparenewerversion'] = 'Lehe versiooni saab võrrelda ainult varasema versiooniga.';
$string['cannoteditpage'] = 'Te ei saa seda lehte redigeerida.';
$string['cannotmanagefiles'] = 'Teil pole viki failide haldamise õigust.';
$string['cannotviewfiles'] = 'Teil pole viki failide vaatamise õigust.';
$string['cannotviewpage'] = 'Te ei saa seda lehte vaadata.';
$string['comments'] = 'Kommentaarid';
$string['commentscount'] = 'Kommentaarid ({$a})';
$string['comparesel'] = 'Võrdle valikut';
$string['comparewith'] = 'Versiooni {$a->old} võrdlemine versiooniga {$a->new}';
$string['contributions'] = 'Kaastööd';
$string['contributions_help'] = 'Teie redigeeritud lehtede loend.';
$string['createcomment'] = 'Kommentaari loomine';
$string['createddate'] = 'Loodud {$a->date}, kasutaja {$a->username}';
$string['createpage'] = 'Loo leht';
$string['creating'] = 'Vikilehe loomine';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'Vaikevorming';
$string['defaultformat_help'] = 'Selle sättega saate määrata vikilehtede muutmisel kasutatava vaikevormingu.

* HTML – saadaval on HTML-i redaktor
* Creole – tavaline vikilehtede märgistuskeel, mille jaoks on saadaval väike muutmistööriistariba
* Nwiki – Mediawiki-sarnane märgistuskeel, mida kasutatakse kaasatud Nwiki-moodulis.';
$string['deleteallpages'] = 'Kustuta kõik vikilehed';
$string['deletecomment'] = 'Kommentaari kustutamine';
$string['deletecommentcheck'] = 'Kustuta kommentaar';
$string['deletecommentcheckfull'] = 'Kas soovite kommentaari kindlasti kustutada?';
$string['deletedbegins'] = 'Kustutatu algus';
$string['deletedends'] = 'Kustutatu lõpp';
$string['deleteupload'] = 'Kustuta';
$string['deleteversions'] = 'Kustuta lehe versioonid';
$string['diff'] = 'Erinevus';
$string['diff_help'] = 'Lehe valitud versioone võidakse erinevuste leidmiseks võrrelda';
$string['edit'] = 'Muuda';
$string['editblocks'] = 'Lülita plokkide redigeerimine sisse';
$string['editcomment'] = 'Muuda kommentaari';
$string['editfiles'] = 'Redigeeri viki faile';
$string['editing'] = 'Vikilehe redigeerimine';
$string['editingcomment'] = 'Kommentaari redigeerimine';
$string['editingpage'] = 'Lehe „{$a}“ redigeerimine';
$string['editsection'] = 'muuda';
$string['eventdiffviewed'] = 'Viki erinevusi vaadati';
$string['eventhistoryviewed'] = 'Viki ajalugu vaadati';
$string['eventmapviewed'] = 'Vikilehe kaarti vaadati';
$string['eventpagecreated'] = 'Vikileht on loodud';
$string['eventpagedeleted'] = 'Vikileht on kustutatud';
$string['eventpagelocksdeleted'] = 'Vikilehe lukud on kustutatud';
$string['eventpageupdated'] = 'Vikileht on värskendatud';
$string['eventpageversiondeleted'] = 'Vikilehe versioon on kustutatud';
$string['eventpageviewed'] = 'Vikilehte vaadati';
$string['eventversionrestored'] = 'Viki versioon on taastatud';
$string['eventversionviewed'] = 'Vikilehe versiooni vaadati';
$string['filenotuploadederror'] = 'Faili „{$a}“ ei saa õigesti üles laadida.';
$string['files'] = 'Failid';
$string['filtername'] = 'Viki automaatlinkimine';
$string['firstpagetitle'] = 'Esilehe nimi';
$string['firstpagetitle_help'] = 'Viki esilehe pealkiri';
$string['forceformat'] = 'Sunni vorming';
$string['forceformat_help'] = 'Kui vorming on sunnitud (ruut on märgitud), siis ei saa vikilehe redigeerimisel vormingut valida.';
$string['format'] = 'Vorming';
$string['formatcreole'] = 'Vorming Creole';
$string['formatcreole_help'] = 'Creole on tavaline vikilehtede märgistuskeel koos sobiva märgistuse sisestamiseks vajaliku muutmistööriistaribaga.

Uue lehe loomiseks tippige uue lehe nimi topeltnurksulgudes, näiteks [[Leht 2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['format_help'] = '* HTML – saadaval on HTML-i redaktor
* Creole – tavaline vikilehtede märgistuskeel, mille jaoks on saadaval väike muutmistööriistariba
* Nwiki – Mediawiki-sarnane märgistuskeel, mida kasutatakse kaasatud Nwiki-moodulis.';
$string['formathtml'] = 'HTML-vorming';
$string['formathtml_help'] = 'Sisu vormindamiseks saab kasutada HTML-i redaktorit.

Uue lehe loomiseks tippige uue lehe nimi topeltnurksulgudes, näiteks [[Leht 2]].';
$string['formatnwiki'] = 'NWiki vorming';
$string['formatnwiki_help'] = 'Nwiki on Mediawiki-sarnane märgistuskeel, mida kasutatakse kaasatud Nwiki-moodulis.

Uue lehe loomiseks tippige uue lehe nimi topeltnurksulgudes, näiteks [[Leht 2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Ajalugu';
$string['history_help'] = 'Ajalooloendid lingivad lehe eelmistele versioonidele.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Kustutamiseks esitatud leheversioonid on valed.';
$string['incorrectpageid'] = 'Lehe ID on vale.';
$string['incorrectsubwikiid'] = 'Alamviki ID on vale.';
$string['incorrectwikiid'] = 'Viki ID on vale.';
$string['insertcomment'] = 'Lisa kommentaar';
$string['insertimage'] = 'Lisa pilt...';
$string['insertimage_help'] = 'See rippmenüü lisab pildi vikiredaktorisse. Kui teil on vaja vikisse veel pilte lisada, kasutage menüüd Failid.';
$string['invalidlock'] = 'See leht on juba teise kasutaja poolt lukustatud.';
$string['invalidparameters'] = 'Sisestatud on sobimatud parameetrid';
$string['invalidsection'] = 'Sobimatu jaotis.';
$string['invalidsesskey'] = 'Teie seanss on tõenäoliselt aegunud. Märkige oma muudatused üles ja logige uuesti sisse.';
$string['javascriptdisabledlocks'] = 'Javascript on teie brauseris keelatud ja lukud ei tööta. Teie tehtavaid muudatusi ei pruugita õigesti salvestada.';
$string['links'] = 'Lingid';
$string['listall'] = 'Loetle kõik';
$string['listorphan'] = 'Loetle orvud';
$string['map'] = 'Kaart';
$string['mapmenu'] = 'Kaardimenüü';
$string['modified'] = 'Muudetud';
$string['modulename'] = 'Viki';
$string['modulename_help'] = 'Viki tegevusmoodul võimaldab osalejatel veebilehtede kogumisse sisu lisada ja seda muuta. Viki võib olla kollektiivne, mida kõik saavad muuta, või individuaalne, mille puhul on igaühel oma viki, mida keegi teine muuta ei saa.

Viki iga lehe varasemate versioonide ajalugu säilitatakse ja seal on loetletud iga osaleja tehtud muudatused.

Vikidel on mitmeid kasutusvõimalusi, neid saab kasutada näiteks järgmisel otstarbel:

* rühma loengumärkmeteks või õppejuhenditeks;
* õppejõud töökava või koosoleku päevakava ühiseks kavandamiseks;
* õppijad ühiselt veebiraamatu koostamiseks, luues sisu teemal, mille on määranud nende juhendaja;
* ühiseks jutu või luuletuse kirjutamiseks, kus iga osaleja kirjutab rea või värsi;
* isikliku päevikuna eksamimärkmete või kordamise jaoks (individuaalse viki korral).';
$string['modulename_link'] = 'mod/wiki/view';
$string['modulenameplural'] = 'Vikid';
$string['navigation'] = 'Navigeerimine';
$string['navigationfrom'] = 'See leht tuleb kohast';
$string['navigationfrom_help'] = 'Sellele lehele linkivad vikilehed';
$string['navigationto'] = 'See leht läheb kohta';
$string['navigationto_help'] = 'Lingid teistele lehtedele';
$string['newpage'] = 'Uus';
$string['newpagehdr'] = 'Uus leht';
$string['newpagetitle'] = 'Uue lehe pealkiri';
$string['noattachments'] = '<strong>Manustatud faile pole</strong>';
$string['nocomments'] = 'Kommentaare pole';
$string['nocontent'] = 'Sellel lehel pole sisu';
$string['nocontribs'] = 'Teil pole selles vikis kaastöid';
$string['nocreatepermission'] = 'Vajalik on lehe loomise õigus';
$string['noeditcommentpermission'] = 'Vajalik on kommentaaride redigeerimise õigus';
$string['noeditpermission'] = 'Vajalik on lehe redigeerimise õigus';
$string['nofrompages'] = 'Sellele lehele ei viidata mitte kuskilt';
$string['nohistory'] = 'Sellel lehel pole ajalugu';
$string['nomanagewikipermission'] = 'Vajalik on viki haldamise õigus';
$string['noorphanedpages'] = 'Orblehti pole';
$string['nooverridelockpermission'] = 'Vajalik on luku alistamise õigus';
$string['norating'] = 'Hinnangut pole';
$string['nosearchresults'] = 'Tulemeid pole';
$string['noteditblocks'] = 'Keela plokkide muutmine';
$string['notingroup'] = 'Pole rühmas';
$string['notmigrated'] = 'See viki pole veel migreeritud. Pöörduge oma administraatori poole.';
$string['noupdatedpages'] = 'Värskendatud lehti pole';
$string['noviewcommentpermission'] = 'Vajalik on kommentaaride vaatamise õigus';
$string['noviewpagepermission'] = 'Vajalik on lehe vaatamise õigus';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Vana versioon';
$string['orphaned'] = 'Orblehed';
$string['orphaned_help'] = 'Lehtede loend, millele pole muudelt lehtedelt lingitud.';
$string['overridelocks'] = 'Alista lukud';
$string['overridinglocks'] = 'Lukkude alistamine...';
$string['pageindex'] = 'Lehe indeks';
$string['pageindex_help'] = 'Selle viki lehepuu';
$string['pageislocked'] = 'Keegi redigeerib praegu seda lehte. Proovige seda paari minuti pärast redigeerida.';
$string['pagelist'] = 'Lehtede loend';
$string['pagelist_help'] = 'Lehtede loend, kategoriseeritud tähestikulisesse järjekorda';
$string['page-mod-wiki-comments'] = 'Vikimooduli kommentaaride leht';
$string['page-mod-wiki-history'] = 'Viki ajaloo leht';
$string['page-mod-wiki-map'] = 'Viki kaardileht';
$string['page-mod-wiki-view'] = 'Vikimooduli põhileht';
$string['page-mod-wiki-x'] = 'Mis tahes vikimooduli leht';
$string['pagename'] = 'Lehe nimi';
$string['pluginadministration'] = 'Viki haldus';
$string['pluginname'] = 'Viki';
$string['prettyprint'] = 'Printerisõbralik versioon';
$string['previewwarning'] = 'See on eelvaade. Muudatused pole veel salvestatud.';
$string['print'] = 'Prindi';
$string['rated'] = 'Andsite sellele lehele hinnangu {$a}';
$string['rating'] = 'Hinnang';
$string['removeallwikitags'] = 'Eemalda kõik viki sildid';
$string['removepages'] = 'Eemalda lehed';
$string['repeatedsection'] = 'Viki tõrge: jaotise nime ei saa korrata „{$a}“';
$string['restore'] = 'Taasta';
$string['restoreconfirm'] = 'Kas soovite kindlasti taastada versiooni nr {$a}?';
$string['restoreerror'] = 'Versiooni nr {$a} ei sannud taastada';
$string['restorethis'] = 'Taasta see versioon';
$string['restoreversion'] = 'Taasta vana versioon';
$string['restoring'] = 'Versiooni nr {$a} taastamine';
$string['return'] = 'Mine tagasi';
$string['save'] = 'Salvesta';
$string['saving'] = 'Vikilehe salvestamine';
$string['savingerror'] = 'Salvestamistõrge';
$string['search:activity'] = 'Viki – tegevuse teave';
$string['search:collaborative_page'] = 'Viki – koostöölehed';
$string['searchcontent'] = 'Otsi lehe sisust';
$string['searchresult'] = 'Otsingutulemid:';
$string['searchterms'] = 'Otsingusõnad';
$string['searchwikis'] = 'Otsi vikisid';
$string['special'] = 'Erisümbolid';
$string['tableofcontents'] = 'Sisukord';
$string['tagarea_wiki_pages'] = 'Vikilehed';
$string['tagsdeleted'] = 'Viki sildid on kustutatud';
$string['updatedpages'] = 'Värskendatud lehed';
$string['updatedpages_help'] = 'Viimati värskendatud vikilehed';
$string['updatedwikipages'] = 'Värskendatud vikilehed';
$string['upload'] = 'Laadi üles ja kustuta';
$string['uploadactions'] = 'Toimingud';
$string['uploadfiletitle'] = 'Manused';
$string['uploadname'] = 'Failinimi';
$string['uploadtitle'] = 'Manusta faile';
$string['version'] = 'Versioon';
$string['versionerror'] = 'Versiooni ID-d pole olemas';
$string['versionnum'] = 'Versioon nr {$a}';
$string['view'] = 'Kuva';
$string['viewallhistory'] = 'Kuva kogu ajalugu';
$string['viewcurrent'] = 'Praegune versioon';
$string['viewperpage'] = 'Kuva {$a} versiooni lehe kohta';
$string['viewversion'] = 'Leheversiooni nr {$a} vaatamine';
$string['wiki'] = 'Viki';
$string['wiki:addinstance'] = 'Lisa uus viki';
$string['wikiattachments'] = 'Viki manused';
$string['wikiboldtext'] = 'Paksus kirjas tekst';
$string['wiki:createpage'] = 'Loo uued vikilehed';
$string['wiki:editcomment'] = 'Lisa lehtedele kommentaarid';
$string['wiki:editpage'] = 'Salvesta vikilehed';
$string['wikiexternalurl'] = 'Väline URL';
$string['wikifiles'] = 'Viki failid';
$string['wikifiletable'] = 'Üles laaditud failide loend';
$string['wikiheader'] = 'Taseme {$a} päis';
$string['wikihr'] = 'Horisontaaljoonlaud';
$string['wikiimage'] = 'Pilt';
$string['wikiinternalurl'] = 'Sisemine link';
$string['wikiintro'] = 'Kirjeldus';
$string['wikiitalictext'] = 'kaldkiri';
$string['wiki:managecomment'] = 'Halda viki kommentaare';
$string['wiki:managefiles'] = 'Halda viki faile';
$string['wiki:managewiki'] = 'Halda viki sätteid';
$string['wikimode'] = 'Vikirežiim';
$string['wikimodecollaborative'] = 'Koostööviki';
$string['wikimode_help'] = 'Vikirežiim määrab kas vikit saab redigeerida igaüks (koostööviki) või on igaühel oma viki, mida saavad redigeerida ainult nemad ise (üksikisiku viki)';
$string['wikimodeindividual'] = 'Üksikisiku viki';
$string['wikiname'] = 'Viki nimi';
$string['wikinowikitext'] = 'Viki teksti pole';
$string['wikiorderedlist'] = 'Numberloend';
$string['wiki:overridelock'] = 'Kirjuta viki lukud üle';
$string['wikipages'] = 'Vikilehed';
$string['wikisettings'] = 'Viki sätted';
$string['wikiunorderedlist'] = 'Järjestuseta loend';
$string['wiki:viewcomment'] = 'Kuva lehe kommentaarid';
$string['wiki:viewpage'] = 'Kuva vikilehed';
$string['wrongversionlock'] = 'Teine kasutaja redigeeris teie redigeerimise ajal seda lehte ja teie sisu on aegunud.';
$string['wrongversionsave'] = 'Teine kasutaja lõi teie redigeerimise ajal versiooni ja olete tema muudatused üle kirjutanud. Kontrollige lehe ajalugu.';
